Bug 196980 - Greek default font is wrong
Greek default font is wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 18:23 EDT by Dimitris
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 12:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris 2006-06-27 18:23:17 EDT
Description of problem:

After we install FC6-test1, the Greek console font isn't loaded. Instead, we see
an error message "Error: Cannot load font iso07-16.psfu".

Apparently, someone missssspelled the font name defined under
/etc/sysconfig/i18n. The correct settings are:

LANG="el_GR.UTF-8"
SYSFONT="iso07u-16"

As you can see, the correct font is "iso07u-16" (FC6-test1 is missing the 'u').


Version-Release number of selected component (if applicable):

Fedora Core 6 Test 1


How reproducible:

Always


Steps to Reproduce:
1. Start the FC6-test1 installation
2. During the language selection, select Greek
3. Complete the installation procedure, reboot and login
4. Confirm that there is no Greek support in the console


Actual results:

Greek font isn't loaded, no greek characters can be displayed.


Expected results:

Correctly spelled font name that loads fine and displays Greek.


Additional info:

None.
Comment 1 Jeremy Katz 2006-06-27 19:33:33 EDT
Fixed this up post test1
Comment 2 Dimitris 2006-06-27 19:51:10 EDT
Thank you, much appriciated.
Comment 3 Nikos Charonitakis 2006-08-10 11:32:53 EDT
same problem with fc6t2
iso07u-16 (FC6-test2 is missing the 'u)


setting should be:
SYSFONT="iso07u-16"
Comment 4 Dimitris 2006-08-10 12:19:42 EDT
wasn't this fixed by Jeremy Katz?
Comment 5 Jeremy Katz 2006-08-10 12:37:13 EDT
Apparently, I can't type.  Fixed for real
Comment 6 Dimitris 2006-08-10 13:13:05 EDT
No problem, thanks for the fix

Note You need to log in before you can comment on or make changes to this bug.